RubyGems Navigation menu

aws-sdk-core 3.121.5

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

バージョン履歴:

  1. 3.131.0 - May 16, 2022 (306KB)
  2. 3.130.2 - April 22, 2022 (306KB)
  3. 3.130.1 - April 12, 2022 (306KB)
  4. 3.130.0 - March 11, 2022 (306KB)
  5. 3.129.1 - March 10, 2022 (305KB)
  6. 3.121.5 - October 29, 2021 (295KB)
全てのバージョンを表示 (全1289項目)

Runtime依存性 (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.520.1
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    189a50cdf41edfbf407cd73e502763f7e1dc8a4481fdb64b263a3392bd047b2a

    累計ダウンロード数 689,365,299

    現行バージョン 1,415,504

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 2.3

    リンク集: